sentry-plugins

A collection of Sentry extensions

Installation

sudo pip3 install sentry-plugins

Should I use sudo? pip or pip3?

Releases

Version Released Stretch
Python 3.5
Buster
Python 3.7
Bullseye
Python 3.9
Files
9.1.2 2019-07-23      
9.1.1 2019-04-19      
9.1.0 2019-04-03    
9.0.0 2018-06-25      
9.0.0rc1 pre-release 2018-06-15      
8.22.0 2017-11-16      
8.21.0 2017-10-10      
8.20.0 2017-09-11      
8.19.0 2017-08-04      
8.18.0 2017-07-05      
8.17.0 2017-06-02      
8.16.1 2017-05-29      
8.16.0 2017-05-01      
8.15.0 2017-04-05      
8.14.1 2017-03-06      
8.14.0 2017-03-02      
8.13.0 2017-02-01      
8.12.0 2017-01-02      
8.11.0 2016-12-02      
8.10.0 2016-11-01      

Issues with this package?

Page last updated 2022-03-28 19:14:39 UTC